Bug 594569

Summary: [abrt] crash in astromenace-1.2-13.fc12: vw_fclose: Process /usr/bin/astromenace was killed by signal 11 (SIGSEGV)
Product: [Fedora] Fedora Reporter: Jason Elwell <musikplayr>
Component: astromenaceAssignee: Gwyn Ciesla <gwync>
Status: CLOSED NOTABUG QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 12CC: gwync
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard: abrt_hash:57a04a1131e4c22331efa5eb7922ef4e633a093b
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-11-09 05:20:58 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
File: backtrace none

Description Jason Elwell 2010-05-21 03:48:48 UTC
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: astromenace --noAA
comment: I dont think I had anything special happening at the same time.
component: astromenace
crash_function: vw_fclose
executable: /usr/bin/astromenace
global_uuid: 57a04a1131e4c22331efa5eb7922ef4e633a093b
kernel: 2.6.32.11-99.fc12.x86_64
package: astromenace-1.2-13.fc12
rating: 4
reason: Process /usr/bin/astromenace was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. Played game for a few minutes
2.
3.

Comment 1 Jason Elwell 2010-05-21 03:48:50 UTC
Created attachment 415563 [details]
File: backtrace

Comment 2 Karel Klíč 2010-05-25 09:53:42 UTC
*** Bug 595009 has been marked as a duplicate of this bug. ***

Comment 3 Bug Zapper 2010-11-03 14:29:45 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Jason Elwell 2010-11-09 05:20:58 UTC
Obsolete